Skip to main content
GET
Get the board audit log

Authorizations

x-token
string
header
required

Path Parameters

boardId
string
required

The board's UUID.

Query Parameters

changeTypes
string

Any of all, configuration, automation, card. Default all.

userIds
string

Only changes by these user ids.

aptletInstanceIds
string

Only these card ids.

since
string<date-time>

ISO 8601 start date.

groupResults
boolean

Group changes per card per day.

limit
integer

Page size, clamped to 1..300. Default 100.

page
integer

Zero-based page, at most 100.

Required range: 0 <= x <= 100

Response

Success.

data
object[]